package com.adealink.weparty.module.room.listener

import com.adealink.frame.frame.IListener
import com.adealink.frame.room.data.FlowStateInfo


interface IRoomListener : IListener {

    fun onRoomIn(roomId: Long, flowStateInfo: FlowStateInfo) {}

    fun onRoomLeaved(roomId: Long, flowStateInfo: FlowStateInfo) {}
}